Bug 668004 - Flex Entitlements are not being consumed when registering a VM
Flex Entitlements are not being consumed when registering a VM
Status: CLOSED ERRATA
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
540
All Linux
high Severity high
: ---
: ---
Assigned To: Milan Zazrivec
Martin Minar
:
Depends On: 661109
Blocks: sat54-errata
  Show dependency treegraph
 
Reported: 2011-01-07 11:15 EST by Milan Zazrivec
Modified: 2016-07-03 20:55 EDT (History)
8 users (show)

See Also:
Fixed In Version: satellite-schema-5.4.0.9-1.el5sat
Doc Type: Bug Fix
Doc Text:
Cause: Previously, Satellite entitlement logic would allow a registered system to consume flex entitlement only for one channel at a time. Consequence: Registered systems would consume flex entitlements for their base channels only, child channels would consume regular entitlements. Fix: Entitlement logic allowing a flex guest to use correct entitlements for both base and child channels. Result: Registration of a flex guest capable system will use flex entitlements for both base and child channels.
Story Points: ---
Clone Of: 661109
Environment:
Last Closed: 2011-01-17 16:35:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Florian Nadge 2011-01-14 06:04:45 EST
Please be so kind and add a few key words to the Technical Notes of this
Bugzilla entry using the following structure:

Cause:

Consequence:

Fix:

Result:

For details, see:

https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes

Thanks
Comment 5 Florian Nadge 2011-01-14 06:04:45 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Cause:

Consequence:

Fix:

Result:
Comment 6 Milan Zazrivec 2011-01-14 08:26:36 EST
    Technical note updated. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    Diffed Contents:
@@ -1,7 +1,8 @@
-Cause:
+Cause: Previously, Satellite entitlement logic would allow a registered system to consume flex entitlement only for one channel at a time.
 
-Consequence:
+Consequence: Registered systems would consume flex entitlements for their base channels only, child channels would consume regular entitlements.
 
-Fix:
+Fix: Entitlement logic allowing a flex guest to use correct entitlements for both base and child channels.
 
-Result:+Result: Registration of a flex guest capable system will use
+flex entitlements for both base and child channels.
Comment 8 errata-xmlrpc 2011-01-17 16:35:10 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0156.html

Note You need to log in before you can comment on or make changes to this bug.